Subject: Re: El Nino and Salmon Stocks.

From: [email-masked] (Tom Drews)
Date: 2 Nov 95 17:11:11 GMT

In article <[email-masked]> [email-masked] (Hal Geiger) writes:
 
 [... stuff deleted ...]

>decrease in size is presumably a responce to density.  In your post
>you mention an "over-production" from the hatcheries and "the old
>production numbers."  Don't you think population size and growth are
>in dynamic equlibrium, and there is no CORRECT populations size that
>the ocean or salmon want?  

I agree with that statement in principle, but it is possible that the salmon
(and fishery managers trying to manage them) may care.  The question is
whether or not the decrease in size decreases the salmon's fitness.  Does
it reduce their fecundity?  Does it reduce their chances of sucessfully
spawning?  I agree with you that the ocean food chain is able to support
more or less a given amount of salmonid biomass.  I just wonder if it is
better for the long term to have fewer big salmon or lots of smaller ones.

By the way, I got another private response to my earlier post from Tim in
Oregon (forgot the last name, but he's [email-masked]).  He has seen
data showing an increase in upwelling and nutrient levels off the coast.  
The thought is that since salmon put on much of their growth in the last
part of their ocean cruise, that the fish returning this year were larger
due to the increased feed this year.  In Puget Sound we have been seeing
more bait than I can remember in years.  Just a thought...

Tom Drews
Building the BETTER airplane so I can fish more often.